.logos {
    height: 100px;
    padding: 10px 5px 10px 5px;
}
.logo_left {
    float: left;
    height: 100px;
}
.logo_right {
    float: right;
    height: 100px;
}
.social ul li a{
    color: #fff;
    font-size: 16px;
}

.activelang {
    font-weight: bold;
}


.article_title {
	font-family: Georgia;
	font-size: 22px;
}